@charset "utf-8";
/* CSS Document */
 
body  {
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	background-image: url('http://www.cakid.com/altest/images/tile.jpg');
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	height: 100%;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFFFFF;
}
#container { 
	width: 760px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	min-height: 100%;
	position: relative;
	background: #000000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#po_container { 
	width: 440px;
	min-height: 100%;
	position: relative;
	background: #000000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#po_form {
	display:block;
	position: relative;
	width:auto;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
}
#header { 
	background: #DDDDDD; 
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 130px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	 /* background: #1A1A1A; the background color will be displayed for the length of the content in the column, but no further */
	background-image: url('http://www.cakid.com/altest/images/menu-bolt.jpg');
	background-repeat:no-repeat;
	/* border: 1px solid #555; */
	padding: 75px 0px 130px 10px;
	margin: 65px 10px 0px 0px;
}
#mainContent {
	margin: 0 0 0 150px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
#footer { 
	width: 760px;
	height:30px;
	background: url('http://almanufacturing.com/images/footer-new.jpg');
	margin: 0;
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	text-align:center;
	font-size:80%;
}
#footer p{ 
	text-align:center;
	margin:0;
	padding-top:8px;
	font-size:90%;
}
#productContainer {
	float:left;
	width: 520px;
	height: auto;
	background: #000;
	border: 1px solid #585858;
	margin: 10px 20px 25px 20px;
	padding-bottom: 15px;
}
#productContainer p {
	font-family: verdana, arial, helvetica, sans-serif;
	color: #CCC;
	padding: 15px 15px 0px 15px;
}
#productContainer h2 {
	font-family: verdana, arial, helvetica, sans-serif;
	text-align:center;
	font-weight:100;
	color:#FF8040;
	font-size:18px;
	padding: 15px 15px 0px 15px;
}
#productContainer-head {
	width: 520px;
	height: 34px;
	text-align: center;
	margin-bottom: 20px;
	background-color: #242424;
}
/* Image alignment */
img.alignleft,img.aligncenter,img.alignright{background:#C1C1C1;padding:4px;margin-bottom:10px;border:1px solid #ddd;}
.alignleft{float:left;margin-right:30px;}
.alignright{float:right;margin-left:30px; vertical-align:text-top;}
.aligncenter{text-align:center;display:block;clear:both;margin:5px auto;}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}
p {
	font: 16px Verdana, Arial, Helvetica, sans-serif;
	color: #CCC;
}
.topic-heading {
	font-family:tahoma, verdana, arial, helvetica, sans-serif;
	font-size:24px;
	color: #6FF;
	padding-bottom:20px;
}
#logging {
	position:absolute;
	top:0px;
	left:385px;
	width:350px;
	z-index:1;
	padding-top:10px;
	text-align:right;
}
#div-table {
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
#po-table {
	width:98%;
	margin-left:auto;
	margin-right:auto;
}
#login-container {
	width:400px;
	margin-left:auto;
	margin-right:auto;
}
/*#products {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-top:30px;
	color:#EBEBEB;
	width:100%;
	border-collapse:collapse;
}
#products td {
	font: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CCC;
	color: #000;
	border: 1px solid #98bf21;
	padding: 6px 14px 4px 7px;
}
#products td.alt {
	font: Verdana, Arial, Helvetica, sans-serif;
	background-color: #CFF;
	color: #000;
	border: 1px solid #98bf21;
	padding:6px 14px 4px 7px;
}
/*#products th {
	text-align: left;
	padding: 6px 14px 4px 7px;
	background-color: #333;
	color: #CC0;
}
#products tr.alt td {
	color:#000000;
	background-color:#EAF2D3;
} */
input[type=image]:link {
	outline:none;
	border:none;
}
input[type=image]:visited {
	outline:none;
	border:none;
}
input[type=image]:focus {
	outline:none;
	border:none;
}
input[type=image]:hover {
	outline:none;
	border:none;
}
input[type=image]:active {
	outline:none;
	border:none;
} 
table.tablesorter {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:10px 0pt 15px;
	font-size: 90%;
	width: 100%;
	text-align: left;
	border-collapse:collapse;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #9FF;
	color: #000;
	border: 1px solid #FFF;
	font-size: 85%;
	padding: 6px 14px 4px 7px;
}
table.tablesorter thead tr .header {
	background-image: url('http://www.cakid.com/altest/images/bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #000;
	padding: 6px 14px 4px 7px;
	background-color: #EBEBEB;
	vertical-align: top;
}
table.tablesorter tbody tr:nth-child(odd) td {
	background-color:#FFF;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url('http://www.cakid.com/altest/images/asc.gif');
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('http://www.cakid.com/altest/images/desc.gif');
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #09F;
}
.smallfont {
	font-size:2px;
}
.po_font {
	font-size:12px;
}
.right {
	text-align:right;
}
.color-gray {
	color:#CCC;
}
.color-red {
	color:#F00;
}
.center {
	text-align:center;
}
h1 {
	color: #CC0;
	font-size:24px;
	text-align:center;
}
h2 {
	color:#FF8040;
	font-size:18px;
}
a:active {
	outline:none;
}
a:link {
	text-decoration:none;
	color:#06F;
	outline:none;
}
a:visited {
	text-decoration:none;
	color:#06F;
	outline:none;
}
a:hover {
	color:#6CF;
	text-decoration:underline;
}
area {
	outline: none;
}
.bold {
	font-weight: bold;
}